<div id="module_<?php echo($module_instance_id); ?>" class="module menu-module <?php echo($module_class); ?>">
	<?php
	if($title && $title_heading_level)
	{
		?><<?php echo($title_heading_level); ?> class="module-title"><?php echo($title); ?></<?php echo($title_heading_level); ?>><?php
	}
	?>
	<nav role="navigation">
		<div class="container-fluid">
			<div data-nav="priority"><?php $module->menu(); ?></div>
		</div>
	</nav>
</div>

<script>
jQuery(document).ready(function()
{
	jQuery('#module_<?php echo($module_instance_id); ?> .dropdown-toggle').dropdown();

	<?php
	if($responsive)
	{
		?>
		window.navPriority('#module_<?php echo($module_instance_id); ?> div[data-nav="priority"]',
		{
			dropdownLabel: "<?php echo(addslashes($more_text)); ?>",
			menuLabel: "<?php echo(addslashes($menu_text)); ?>",
			threshold: <?php echo($threshold); ?>,
			containerWidthOffset: <?php echo($container_width_offset); ?>,
			dropdownMenuTemplate: '<li data-nav-priority-menu class="nav-item navbar-nav-more dropdown" aria-hidden="true">' +
		        '<a id="{{dropdownMenuId}}" href="#" class="nav-link navbar-toggle-more" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" data-nav-priority-toggle>' +
		          '{{dropdownLabel}}' +
		        '</a>' +
		        '<ul class="{{dropdownMenuClass}}" aria-labelledby="{{dropdownMenuId}}"></ul>' +
		      '</li>'
		});
		<?php
	}
	?>
});
</script>